Source: python-svg.path
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pil <!nocheck>,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-svg.path
Vcs-Git: https://salsa.debian.org/python-team/packages/python-svg.path.git
Homepage: https://github.com/regebro/svg.path
Testsuite: autopkgtest-pkg-pybuild

Package: python3-svg.path
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: SVG path objects and parser for Python3
 In SVG (Scalable Vector Graphics), paths are used to draw simple or
 compounded shape outlines. svg.path is a collection of objects
 that implement the path commands in SVG (Line, Arc, QuadraticBezier,
 CubicBezier), and a parser for SVG path definitions.
 .
 This package contains the modules for Python3.
